<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_securityaudit', language 'it', version '5.0'.
 *
 * @package     report_securityaudit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessoutside'] = 'Dati accessibili dall\'esterno';
$string['action'] = 'Azioni';
$string['area'] = 'Area';
$string['auditpanel'] = 'Pannello di controllo';
$string['backups'] = 'Backup';
$string['btnbackas'] = 'Torna a “Amministrazione del sito”.';
$string['check_vuls'] = 'Vulnerabilità note';
$string['check_vuls_details_moodle'] = '<h2>Vulnerabilità riscontrate:</h2>';
$string['check_vuls_error_db'] = 'Errore nella lettura della versione del database. Segnalarlo all\'autore del plugin.';
$string['check_vuls_error_moodle'] = 'Errore nella lettura della versione di Moodle. Segnalarlo all\'autore del plugin.';
$string['check_vuls_error_php'] = 'Errore nella lettura della versione PHP. Segnalarlo all\'autore del plugin.';
$string['check_vuls_founderror_db'] = 'Trovate <span class=“badge badge-pill bg-danger”>{$a}</span> vulnerabilità per questa versione del database.';
$string['check_vuls_founderror_moodle'] = 'Trovate <span class=“badge badge-pill bg-danger”>{$a}</span> vulnerabilità per questa versione di Moodle.';
$string['check_vuls_founderror_php'] = 'Trovate <span class=“badge badge-pill bg-danger”>{$a}</span> vulnerabilità per questa versione di PHP.';
$string['check_vuls_getdata'] = 'Per maggiori informazioni, scaricare i dati.';
$string['check_vuls_hunknown_moodle'] = 'Impossibile stabilire una connessione al server di analisi. È possibile farlo manualmente sul nostro sito web <a target=“_blank” href=“https://when2update.com”>when2update.com</a>.';
$string['check_vuls_nosupporterror_db'] = 'Questa versione del database non è più supportata per motivi di sicurezza; si consiglia l\'aggiornamento a una versione più recente.';
$string['check_vuls_nosupporterror_moodle'] = 'Questa versione di Moodle non è più supportata dal punto di vista della sicurezza; si raccomanda l\'aggiornamento a una versione più recente.';
$string['check_vuls_nosupporterror_php'] = 'Questa versione di PHP non è più supportata per la sicurezza; si consiglia di aggiornarla a una versione più recente.';
$string['check_vuls_ok_db'] = 'Al momento non sono state segnalate vulnerabilità per questa versione del database.';
$string['check_vuls_ok_moodle'] = 'Al momento non sono state segnalate vulnerabilità per questa versione di Moodle.';
$string['check_vuls_ok_php'] = 'Al momento non sono state segnalate vulnerabilità per questa versione di PHP.';
$string['check_vuls_unknown_db'] = 'Impossibile stabilire una connessione al server di analisi. È possibile farlo manualmente sul nostro sito web <a target=“_blank” href=“https://when2update.com”>when2update.com</a>.';
$string['check_vuls_unknown_php'] = 'Impossibile stabilire una connessione al server di analisi. È possibile farlo manualmente sul nostro sito web <a target=“_blank” href=“https://when2update.com”>when2update.com</a>.';
$string['check_vulsdetails'] = '<h2>Vulnerabilità riscontrate:</h2>';
$string['check_vulserror'] = 'Errore nella lettura della versione di Moodle. Segnalarlo all\'autore del plugin.';
$string['check_vulshok'] = 'Al momento non sono state segnalate vulnerabilità per questa versione di Moodle.';
$string['check_vulshunknown'] = 'Impossibile stabilire una connessione al server di analisi. Si prega di riprovare più tardi o di farlo manualmente sul nostro sito web <a target=“_blank” href=“https://when2update.com”>when2update.com</a>.';
$string['check_vulsnosupporterror'] = 'Questa versione di Moodle non è più supportata dal punto di vista della sicurezza; si raccomanda l\'aggiornamento a una versione più recente.';
$string['checkadminhasmfa'] = 'Account amministratore con MFA';
$string['checkadminhasmfadetails'] = 'Considerate la possibilità di abilitare l\'autenticazione a due fattori per gli account di amministratore per migliorare la sicurezza.';
$string['checkadminhasmfaerror'] = 'Alcuni amministratori non hanno abilitato l\'MFA.';
$string['checkadminhasmfahok'] = 'Tutti gli account amministrativi sono abilitati all\'MFA.';
$string['checkadminhasmfainfo'] = 'Affinché un amministratore scompaia dall\'elenco di cui sopra, deve accedere almeno una volta utilizzando l\'MFA.';
$string['checkadminhasmfanoenabled'] = 'Il plugin MFA non è abilitato.';
$string['checkbackup_auto_active'] = 'Backup dei corsi';
$string['checkbackup_auto_activeerror'] = 'Non sono configurati backup automatici o manuali dei corsi.';
$string['checkbackup_auto_activehok'] = 'Backup abilitati. È opportuno verificare di tanto in tanto la correttezza della loro esecuzione.';
$string['checkcleantext'] = 'Pulizia del testo';
$string['checkcleantextdetails'] = 'Si può anche considerare di attivare la funzione sperimentale “Pulisci il contenuto ovunque” per una pulizia del testo più rigorosa.';
$string['checkcleantexterror'] = 'È stata attivata l\'impostazione “Consenti contenuto attendibile”, che consente agli utenti di inserire script che potrebbero comportare rischi per la sicurezza.<br>Assicurarsi che questa opzione sia necessaria.';
$string['checkcleantextok'] = 'L\'opzione “Consenti contenuto attendibile” è disattivata.';
$string['checkcookiesecure'] = 'Solo cookie sicuri';
$string['checkcookiesecuredetails'] = 'In base alle informazioni sulle impostazioni.';
$string['checkcookiesecureerror'] = 'If the server accepts https connections only: it is recommended to enable sending of secure cookies.';
$string['checkcookiesecurehok'] = 'Sono abilitati solo i cookie sicuri';
$string['checkcron'] = 'Operazione Cron';
$string['checkcronerror'] = 'Cron non funziona correttamente.';
$string['checkcronhok'] = 'Cron è in funzione.';
$string['checkdebug'] = 'Messaggi di debug';
$string['checkdebugdisplay'] = 'Visualizzazione dei messaggi di errore';
$string['checkdebugdisplayerror'] = 'È abilitata la visualizzazione dei messaggi di errore che appariranno sulle pagine HTML.';
$string['checkdebugdisplayhok'] = 'La visualizzazione dei messaggi di errore è disattivata.';
$string['checkdebugerror'] = 'Un\'opzione diversa da <i>NONE: Non mostrare errori o messaggi</i> è impostata.';
$string['checkdebughok'] = 'Impostare su <i>NONE: Non mostrare errori o messaggi</i>.';
$string['checkenablewebservices'] = 'Protocolli di servizio web attivi';
$string['checkenablewebservicesdetails'] = 'È possibile controllare <a href=“{$a}”>protocolli di servizi web attivi</a> per verificare.';
$string['checkenablewebserviceserror'] = 'Servizi web abilitati. Disattivare se non necessario.';
$string['checkenablewebserviceshok'] = 'I servizi Web sono disattivati, il che aumenta la sicurezza.';
$string['checkguestloginbutton'] = 'Pulsante di accesso per gli ospiti';
$string['checkguestloginbuttonerror'] = 'Il pulsante di accesso per gli ospiti nella pagina di accesso è disponibile.';
$string['checkguestloginbuttonhok'] = 'Pulsante di accesso per gli ospiti nascosto.';
$string['checklogs'] = 'Controllare i registri';
$string['checkminpasswordlength'] = 'Lunghezza della password';
$string['checkminpasswordlengtherror'] = 'La lunghezza della password è {$a}, il minimo standard è di 8 caratteri.';
$string['checkminpasswordlengthhok'] = 'La lunghezza della password rispetta il minimo.';
$string['checkpasswordexpiration'] = 'Abilita la scadenza della password per l\'autenticazione <i>auth_manuale</i>.';
$string['checkpasswordexpirationerror'] = 'Forza la modifica della password dopo un determinato numero di giorni dall\'ultimo aggiornamento per l\'autorizzazione <i>auth_manuale</i>.';
$string['checkpasswordexpirationhok'] = 'Scadenza password abilitata.';
$string['checkvulnerabilities_db'] = 'Sicurezza del database';
$string['checkvulnerabilities_moodle'] = 'Sicurezza di Moodle';
$string['checkvulnerabilities_php'] = 'Sicurezza del PHP';
$string['checkw2u'] = 'Controllo remoto delle vulnerabilità';
$string['checkw2u_desc'] = 'Verificare le vulnerabilità del software utilizzando <a href=“https://when2update.com” target=“_blank”>when2update.com</a> (potrebbe aumentare il tempo di caricamento del report a causa della comunicazione con un server esterno).';
$string['countfailed'] = 'Numero di potenziali problemi segnalati';
$string['countsuccess'] = 'Numero di risposte corrette';
$string['critical'] = 'Critico';
$string['critical_desc'] = 'Affrontateli rapidamente!';
$string['cve'] = 'CVE';
$string['description'] = 'Descrizione';
$string['envirolment'] = 'Ambiente di esecuzione LMS';
$string['formlmswitaibtn'] = 'Segnalazione di un bug / richiesta di aiuto / nuova funzionalità';
$string['gdpr'] = 'GDPR';
$string['info'] = 'Informazioni';
$string['info_desc'] = 'Controlla quando hai un momento...';
$string['lastcheck'] = 'Ultimo controllo:';
$string['logfailmodule'] = 'Numero di errori da 7 giorni';
$string['moderate'] = 'Moderato';
$string['moderate_desc'] = 'Familiarizzate con voi stessi e decidete.';
$string['monitor_title_failureslogin'] = 'Numero di accessi non riusciti (30 giorni)';
$string['monitor_title_failureslogintop'] = 'I 10 principali problemi di accesso (30 giorni)';
$string['monitorcronlog'] = 'I controlli per i login non validi vengono eseguiti una volta al giorno in base alle impostazioni del mais, per impostazione predefinita all\'1:00 del mattino.';
$string['monitoring'] = 'Monitoraggio';
$string['nisactions'] = 'Azioni';
$string['nisantivirusforlms'] = 'Antivirus per LMS';
$string['nisapprovedsecuritypolicy'] = 'Approvazione della politica di sicurezza e delle procedure di gestione degli incidenti in conformità ai requisiti NIS2.';
$string['nisassessmentofserverinfrastructure'] = 'Valutazione dell\'infrastruttura del server: Esame di tutti i componenti del server (sistema operativo, rete, software) e della loro conformità ai requisiti NIS2.';
$string['nisauditreportidentifyingvulnerabilities'] = 'Rapporto di audit che identifica le vulnerabilità del server e della piattaforma LMS e raccomandazioni per le azioni correttive.';
$string['niscategory'] = 'Categoria';
$string['niscollaborationwithexternalcompany'] = 'Collaborazione con un\'azienda esterna';
$string['niscollaborationwithnationalcenter'] = 'Collaborazione con il centro nazionale responsabile dell\'attuazione e del monitoraggio della direttiva NIS2: Continuare la collaborazione con le squadre di risposta agli incidenti per rispondere agli incidenti e scambiare informazioni.';
$string['niscompletedauditconfirmingcompliance'] = 'Audit completato che conferma la conformità alla direttiva NIS2.';
$string['nisconductinginternalaudit'] = 'Condurre un audit interno per valutare la conformità dell\'istituzione e dell\'infrastruttura IT ai requisiti NIS2.';
$string['nisconfigurationbyitdepartment'] = 'Configurazione da parte del reparto IT';
$string['niscontinuoussystemmonitoring'] = 'Monitoraggio continuo del sistema: Monitoraggio regolare del server e della piattaforma LMS per rilevare e contrastare nuove minacce. Monitoraggio di registri, incidenti e traffico di rete.';
$string['niscorrectionsandfixes'] = 'Correzioni: Sulla base dei risultati dei test e degli audit, apportare le correzioni necessarie, ottimizzare la politica di sicurezza e aggiornare i sistemi.';
$string['nisdatabasesecurity'] = 'Sicurezza del database: Misure di sicurezza aggiuntive per il database dell\'LMS, come la protezione contro le SQL injection, backup regolari, segmentazione del database, software antivirus dedicato all\'LMS.';
$string['nisdataencryption'] = 'Crittografia dei dati: Implementazione della crittografia completa dei dati trasmessi tra gli utenti e il server (SSL/TLS), nonché della crittografia dei dati memorizzati sul server (nei database LMS).';
$string['nisdevelopmentofsecuritypolicy'] = '2. Sviluppo di una politica di sicurezza';
$string['nisenhancedmonitoringoflmsandserver'] = 'Monitoraggio avanzato di LMS e server';
$string['nisfullcompliancewithnis2'] = 'Piena conformità ai requisiti NIS2 e mantenimento di aggiornamenti continui e monitoraggio della sicurezza.';
$string['nisincidentmanagementprocedurecreation'] = 'Creazione di procedure di gestione degli incidenti: Sviluppo e implementazione di procedure per la segnalazione e la gestione degli incidenti legati alla cybersecurity (ad esempio, attacchi di hacking, fughe di dati).';
$string['nisincidentsimulationexercises'] = 'Esercitazioni di simulazione di incidenti: Organizzazione di simulazioni di cyberattacchi e incidenti (ad esempio, phishing), in modo che il personale IT e gli utenti possano esercitarsi nelle procedure di risposta.';
$string['nisincreasedcybersecurityawareness'] = 'Maggiore consapevolezza della sicurezza informatica tra il personale e gli utenti della piattaforma LMS.';
$string['nislmsandserversecuritypolicy'] = 'Politica di sicurezza dell\'LMS e del server: Sviluppo di una politica di sicurezza completa che copra la piattaforma LMS, il server, la gestione dei dati degli utenti e l\'accesso. Questa politica deve specificare gli standard relativi a password, autorizzazioni, backup e monitoraggio del sistema.';
$string['nislmsandserverupdates'] = 'Aggiornamenti LMS e server';
$string['nislmssoftwareaudit'] = 'Audit del software LMS: Commissionare un audit esterno che valuti il livello di sicurezza dell\'LMS e del server. Questo include il controllo della configurazione del server, dei database, dei sistemi di backup e della gestione degli utenti.';
$string['nismethodofimplementation'] = 'Metodo di attuazione';
$string['nismonitoringandcontinuousimprovement'] = '6. Monitoraggio e miglioramento continuo';
$string['nismonitoringandlogging'] = 'Monitoraggio e registrazione: Implementazione di strumenti per il monitoraggio del traffico di rete, la registrazione delle attività degli utenti e la registrazione degli eventi a livello di server e di piattaforma LMS, WAF dedicato alla piattaforma di e-learning (Web Application Firewall).';
$string['nispenetrationtesting'] = 'Test di penetrazione: Esecuzione di test di penetrazione (ad esempio OWASP Top 10) per verificare l\'efficacia delle misure di sicurezza implementate sul server e sulla piattaforma LMS. Questi test mirano a simulare potenziali attacchi.';
$string['nispreparationofriskmanagementplan'] = 'Preparazione di un piano di gestione del rischio: Un documento che definisce i principi della gestione del rischio, la sua identificazione e il suo controllo, con particolare attenzione ai dati degli utenti dell\'LMS.';
$string['nisregularsecurityupdates'] = 'Aggiornamenti regolari della sicurezza: Continuare a caricare periodicamente gli aggiornamenti per il server, il software LMS e tutti gli strumenti di sicurezza.';
$string['nisresult'] = 'Risultato';
$string['nisriskanalysis'] = 'Analisi dei rischi: Identificazione delle minacce legate all\'hosting LMS, all\'accesso non autorizzato ai dati degli utenti, come la vulnerabilità agli attacchi DDoS o al malware.';
$string['nissecurityauditandriskanalysis'] = '1. Audit di sicurezza e analisi dei rischi';
$string['nissecuritypolicyreviews'] = 'Revisioni della politica di sicurezza: Revisioni e aggiornamenti regolari della politica di sicurezza almeno una volta all\'anno, tenendo conto delle nuove minacce e delle modifiche legali.';
$string['nissecuritytestingandnis2complianceaudit'] = '5. Test di sicurezza e verifica della conformità NIS2';
$string['nissecuritytraininginlms'] = 'Formazione - Come utilizzare l\'LMS in modo sicuro?';
$string['nisserverandlmssecurityupgrades'] = '3. Aggiornamenti della sicurezza del server e dell\'LMS';
$string['nisserverupdate'] = 'Aggiornamento del server: installazione delle ultime patch di sicurezza per il sistema operativo del server e il software LMS. Configurazione di firewall, sistemi di rilevamento delle intrusioni (IDS/IPS) per il server, WAF dedicato per la piattaforma e-learning (Web Application Firewall).';
$string['nistrainingforitteam'] = 'Formazione per il team IT: Formazione tecnica specializzata nella gestione dei server, negli aggiornamenti di sicurezza e nella risposta alle minacce informatiche.';
$string['nistrainingforusersoflms'] = 'Formazione per gli utenti della piattaforma LMS: Preparazione di programmi di formazione per gli utenti (insegnanti, studenti, amministrazione) sull\'uso sicuro dell\'LMS, sulla protezione delle password e sulle migliori pratiche di sicurezza informatica.';
$string['nistrainingofitstaffandusers'] = '4. Formazione del personale informatico e degli utenti';
$string['nisupdatedstrengthenedserver'] = 'Aggiornamento e rafforzamento del server, aumento della sicurezza della piattaforma LMS e miglioramento dei meccanismi di gestione dei dati.';
$string['niswafforlms'] = 'WAF per LMS';
$string['nodata'] = 'Nessun dato';
$string['nofail_desc'] = 'Quest\'area non segnala problemi.';
$string['nofail_title'] = 'Bene!';
$string['nointernallogerror'] = 'Il monitoraggio dei login errati supporta solo il database interno dei log.';
$string['normal'] = 'Normale';
$string['normal_desc'] = 'Molto bene.';
$string['notassigned'] = 'Non assegnato';
$string['other'] = 'Altri';
$string['overallmodule'] = 'Valutazione complessiva';
$string['password_expire_stats'] = 'Statistiche sulla modifica della password';
$string['pluginname'] = 'Rapporto di audit sulla sicurezza NIS2 e GDPR';
$string['quantity'] = 'Quantità';
$string['recommended_minimum_update'] = 'Aggiornare la piattaforma almeno alla versione <strong>{$a}</strong> per eliminare le vulnerabilità elencate di seguito. Se si desidera affrontare solo vulnerabilità specifiche, aggiornare la piattaforma e-learning alla versione presentata nella tabella o (se disponibile) disabilitare l\'elemento in questione per garantire la sicurezza.';
$string['requirementsnistwo'] = 'Requisiti NIS2';
$string['security'] = 'Sicurezza';
$string['securityaudit'] = 'Audit di sicurezza';
$string['securityaudit:monitor'] = 'Visualizza il monitor dei controlli di sicurezza';
$string['securityaudit:nis'] = 'Visualizza il rapporto NIS2';
$string['securityaudit:view'] = 'Visualizza il rapporto sul controllo di sicurezza';
$string['setting'] = 'Impostazioni';
$string['status'] = 'Stato';
$string['tooltipcheckbtn'] = 'Scaricare le informazioni dal server di When2update.com';
$string['tooltipfaillogs'] = 'Numero di accessi non riusciti nell\'arco di 30 giorni';
$string['unknown'] = 'Sconosciuto';
$string['user_login_failed_stats'] = 'Statistiche sugli accessi non riusciti';
$string['usersaccount'] = 'Account utente';
$string['versionfixed'] = 'Versione corretta';
$string['vulnerabilitie'] = 'Vulnerabilità';
$string['vulnerabilities'] = 'Vulnerabilità';
