<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamic_cohorts', language 'it', version '5.0'.
 *
 * @package     tool_dynamic_cohorts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rule'] = 'Aggiungi una nuova regola';
$string['addcondition'] = 'Aggiungi una condizione';
$string['addrule'] = 'Aggiungi una nuova regola';
$string['after'] = 'Dopo';
$string['any'] = 'Qualsiasi';
$string['before'] = 'Prima';
$string['broken'] = 'Non funzionante';
$string['brokenruleswarning'] = 'Ci sono alcune regole non funzionanti che richiedono l attenzione.<br />Per risolvere una regola non funzionante è necessario rimuovere tutte le condizioni errate.<br /> A volte una regola diventa non funzionante quando la corrispondenza con l\'utente SQL non è riuscita. In questo caso tutte le condizioni sono corrette, ma la regola è contrassegnata come non valida. È necessario controllare i log di Moodle per verificare la presenza dell\'evento “Matching users failed” ed errori SQL correlati.
Nota: In ogni caso è necessario salvare nuovamente la regola per contrassegnarla come funzionante.';
$string['bulkprocessing'] = 'Elaborazione in massa';
$string['bulkprocessing_help'] = 'Se questa opzione è attivata, gli utenti verranno aggiunti e rimossi dal gruppo globale in blocco. Questo migliorerà significativamente le prestazioni di elaborazione. Tuttavia, l\'uso di questa opzione sopprime gli eventi di attivazione quando gli utenti vengono aggiunti o rimossi dal gruppo globale coorte.';
$string['cachedef_conditionrecords'] = 'Condizioni per una regola';
$string['cachedef_rulesconditions'] = 'Regole con una condizione specifica';
$string['cannotenablebrokenrule'] = 'Una regola non funzionante non può essere attivata';
$string['cf_include_missing_data'] = 'Includere i gruppi globali con dati mancanti.';
$string['cf_include_missing_data_help'] = 'I gruppi globali potrebbero non avere ancora un set di dati di campo personalizzato. Questa opzione include questi gruppi globali nel risultato finale.';
$string['cf_includingmissingdatadesc'] = '(compresi i gruppi globali con dati mancanti)';
$string['cohort'] = 'Gruppo globale';
$string['cohortid'] = 'Gruppo globale';
$string['cohortid_help'] = 'Un gruppo globale da gestire come parte di questa regola. In questo elenco vengono visualizzate solo gruppi globali non gestiti da altri plugin.';
$string['cohortswith'] = 'Gruppo(i) globale(i) con campo';
$string['completiondate'] = 'Data di completamento';
$string['completionisdisabled'] = 'Il completamento è disabilitato per il corso configurato';
$string['condition'] = 'Condizione';
$string['condition:auth_method'] = 'Metodo di autenticazione';
$string['condition:cohort_field'] = 'Campo del gruppo globale';
$string['condition:cohort_field_description'] = 'Utenti che {$a->operator} gruppi globali con il campo \'{$a->field}\' {$a->fieldoperator} {$a->fieldvalue}';
$string['condition:cohort_membership'] = 'Appartenenza al gruppo globale';
$string['condition:cohort_membership_broken_description'] = 'La condizione è errata. Utilizzando lo stesso gruppo globale su cui è configurata la regola in questione.';
$string['condition:cohort_membership_description'] = 'Utenti che {$a->operator} {$a->cohorts}';
$string['condition:course_completed'] = 'Corso completato';
$string['condition:course_completed_description'] = 'Utenti che hanno completato il corso "{$a->course}" {$a->operator} {$a->timecompleted}';
$string['condition:course_not_completed'] = 'Corso non completato';
$string['condition:course_not_completed_description'] = 'Utenti che non hanno completato il corso "{$a->course}"';
$string['condition:profile_field_description'] = 'Utenti con {$a->field} {$a->fieldoperator} {$a->fieldvalue}';
$string['condition:user_created'] = 'Ora di creazione dell\'utente';
$string['condition:user_custom_profile'] = 'Campo personalizzato del profilo utente';
$string['condition:user_enrolment'] = 'Iscrizione dell\'utente';
$string['condition:user_enrolment_description'] = 'Utenti che sono {$a->operator} nel corso “{$a->coursename}” (id {$a->courseid}) con il ruolo “{$a->role}” utilizzando il metodo di iscrizione “{$a->enrolmethod}”.';
$string['condition:user_last_login'] = 'Ultimo accesso dell\'utente';
$string['condition:user_profile'] = 'Campo standard del profilo utente';
$string['condition:user_role'] = 'Ruolo dell\'utente';
$string['condition:user_role_description_category'] = 'Utenti che {$a->operator} “{$a->role}” nella categoria {$a->categoryname} (id {$a->categoryid})';
$string['condition:user_role_description_course'] = 'Utenti che {$a->operator} “{$a->ruole}” nel corso {$a->coursename} (id {$a->courseid})';
$string['condition:user_role_description_system'] = 'Utenti che {$a->operator} “{$a->role}” nel contesto del sistema';
$string['conditionchnagesnotapplied'] = 'Le modifiche alle condizioni non vengono applicate finché non si salva il modulo della regola.';
$string['conditionformtitle'] = 'Condizione della regola';
$string['conditions'] = 'Condizioni';
$string['conditionsformtitle'] = 'Condizioni della regola';
$string['conditionstext'] = '{$a->conditions} ( logical {$a->operator} )';
$string['delete_confirm'] = 'Sei sicuro di eliminare la regola {$a}?';
$string['delete_confirm_condition'] = 'Sei sicuro di eliminare questa condizione?';
$string['delete_rule'] = 'Elimina la regola';
$string['description'] = 'Descrizione';
$string['description_help'] = 'Breve descrizione di questa regola';
$string['disable_confirm'] = 'Sei sicura/o di voler disabilitare la regola {$a}?';
$string['disabled'] = 'Disabilitato';
$string['donothaverole'] = 'non hanno un ruolo';
$string['dynamic_cohorts:manage'] = 'Gestione regole';
$string['edit_rule'] = 'Modifica regola';
$string['enable_confirm'] = 'Sei sicuro di abilitare la regola {$a}?';
$string['enabled'] = 'Abilitato';
$string['enrolled'] = 'Iscritto';
$string['enrolmethod'] = 'Metodo di iscrizione';
$string['event:conditioncreated'] = 'Creazione condizione';
$string['event:conditiondeleted'] = 'Eliminazione condizione';
$string['event:conditionupdated'] = 'Aggiornamento condizione';
$string['event:matchingfailed'] = 'Mancata riuscita dell\'abbinamento utenti';
$string['event:rulecreated'] = 'Creazione regola';
$string['event:ruledeleted'] = 'Eliminazione regola';
$string['event:ruleupdated'] = 'Aggiornamento regola';
$string['ever'] = 'Mai';
$string['everloggedin'] = 'Utenti che hanno effettuato il login almeno una volta';
$string['haverole'] = 'hanno un ruolo';
$string['include_missing_data'] = 'Includi gli utenti con dati mancanti.';
$string['include_missing_data_help'] = 'Alcuni utenti potrebbero non avere ancora un campo dati personalizzato. Questa opzione include questi utenti nel risultato finale.';
$string['includechildren'] = 'inclusi i figli (categorie e corsi)';
$string['includeusersmissingdata'] = 'includi gli utenti con dati mancanti';
$string['includingmissingdatadesc'] = '(includere gli utenti con dati mancanti)';
$string['inlast'] = 'Nell\'ultimo';
$string['inlastloggedin'] = 'Utenti che hanno effettuato l\'accesso nell\'ultimo {$a}';
$string['inthefuture'] = 'è nel futuro';
$string['inthepast'] = 'è nel passato';
$string['invalidfieldvalue'] = 'Valore del campo non valido';
$string['isafter'] = 'è dopo';
$string['isbefore'] = 'è prima';
$string['ismemberof'] = 'sono membri di';
$string['isnotempty'] = 'non è vuoto';
$string['isnotmemberof'] = 'non sono membri di';
$string['loggedintime'] = 'Utenti che hanno effettuato l\'accesso {$a->operator} {$a->time}';
$string['logical_operator'] = 'Operatore logico';
$string['logical_operator_help'] = 'Un operatore logico da applicare alle condizioni di questa regola. L\'operatore “AND” significa che un utente deve soddisfare tutte le condizioni per essere aggiunto al gruppo globale. “OR” significa che un utente deve soddisfare una qualsiasi delle condizioni per essere aggiunto al gruppo globale.';
$string['managecohorts'] = 'Gestione gruppi globali';
$string['managerules'] = 'Gestione regole';
$string['matchingusers'] = 'Utenti corrispondenti';
$string['missingcourse'] = 'Corso mancante';
$string['missingcoursecat'] = 'Categoria di corso mancante';
$string['missingenrolmentmethod'] = 'Metodo di iscrizione mancante {$a}';
$string['missingrole'] = 'Ruolo mancante';
$string['name'] = 'Nome della regola';
$string['name_help'] = 'Nome leggibile di questa regola.';
$string['never'] = 'Mai';
$string['neverloggedin'] = 'Utenti che non hanno mai effettuato l\'accesso';
$string['notenrolled'] = 'Non iscritto';
$string['operator'] = 'Operatore';
$string['or'] = 'OR';
$string['pleaseselectcohort'] = 'Seleziona un gruppo globale';
$string['pleaseselectfield'] = 'Seleziona un campo';
$string['pluginname'] = 'Gruppi globali dinamici';
$string['privacy:metadata:tool_dynamic_cohorts'] = 'Informazioni sulle regole create o aggiornate da un utente';
$string['privacy:metadata:tool_dynamic_cohorts:name'] = 'Nome della regola';
$string['privacy:metadata:tool_dynamic_cohorts:usermodified'] = 'ID dell\'utente che ha creato o aggiornato una regola.';
$string['privacy:metadata:tool_dynamic_cohorts_c'] = 'Informazioni sulle condizioni create o aggiornate da un utente';
$string['privacy:metadata:tool_dynamic_cohorts_c:ruleid'] = 'ID della regola';
$string['privacy:metadata:tool_dynamic_cohorts_c:usermodified'] = 'ID dell\'utente che ha creato o aggiornato una condizione.';
$string['processrulestask'] = 'Elaborazione di regole dinamiche per gruppo globale';
$string['profilefield'] = 'Campo del profilo';
$string['realtime'] = 'Elaborazione in tempo reale';
$string['realtime_help'] = 'Se abilitata, la regola verrà elaborata in modo sincrono come parte dell\'evento (se le condizioni supportano l\'attivazione sull\'evento). Fare attenzione quando si abilita l\'opzione, poiché l\'elaborazione di una regola a lungo termine blocca l\'interfaccia utente.';
$string['realtimedisabledglobally'] = 'Elaborazione in tempo reale disabilitata a livello globale';
$string['rule_entity'] = 'Regola del gruppo globale dinamico';
$string['rule_entity.bulkprocessing'] = 'Elaborazione in blocco';
$string['rule_entity.description'] = 'Descrizione';
$string['rule_entity.id'] = 'ID';
$string['rule_entity.name'] = 'Nome';
$string['rule_entity.realtime'] = 'Elaborazione in tempo reale';
$string['rule_entity.status'] = 'Stato';
$string['ruledeleted'] = 'La regola è stata eliminata';
$string['ruledisabled'] = 'La regola è stata disattivata';
$string['ruledisabledpleasereview'] = 'Le regole create o aggiornate di recente sono disattivate per impostazione predefinita. Rivedere la regola qui sotto e abilitarla quando sarà pronta.';
$string['ruleenabled'] = 'La regola è stata attivata';
$string['settings:realtime'] = 'Elaborazione in tempo reale';
$string['settings:realtime_desc'] = 'Se attivata, le regole con condizioni che supportano l\'attivazione dell\'evento saranno elaborate in modo sincrono come parte dell\'evento. Fare attenzione quando si abilita l\'opzione, poiché l\'elaborazione di regole a lungo termine blocca l\'interfaccia utente.';
$string['settings:releasemembers'] = 'Rilasciare membri';
$string['settings:releasemembers_desc'] = 'Se abilitato, tutti i membri saranno rimossi da un gruppo globale una volta che questo non è più gestito dal plugin (ad esempio, quando una regola viene  cancellata o il gruppo globale per una regola è cambiato). <br/> Nota bene: nessun evento cohort_member_removed verrà attivato quando i membri vengono rilasciati da un gruppo globale. Altrimenti, la regola sarà elaborata tramite cron.';
$string['usercreated'] = 'L\'utente è stato creato';
$string['usercreatedin'] = 'Utenti creati nell\'ultimo {$a}';
$string['usercreatedtime'] = 'Utenti creati {$a->operator} {$a->time}';
$string['userlastlogin'] = 'Ultimo accesso dell\'utente';
$string['usersforrule'] = 'Utenti che corrispondono alla regola “{$a->rule}” per il gruppo globale “{$a->cohort}”.';
